> For the complete documentation index, see [llms.txt](https://docs.caf.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.caf.io/caf-api/mobile-api-deprecated/available-resources.md).

# Available resources (deprecated)

{% code title="Mobile API Service Base URL" %}

```url
https://api.mobile.combateafraude.com
```

{% endcode %}

{% hint style="warning" %}
This API is deprecated. The API will continue to be live until further notice. If you are using any of these endpoints, please reach our customer care team at <customer.care@caf.io>.
{% endhint %}

## Face Liveness

The face liveness is a service that can be used to validate a face photo with anti-spoofing mechanisms. Ideal for cases where you need to ensure that your user is taking a real selfie.

#### API reference:

{% content-ref url="/pages/afZhScM4fVlF3QKUNLUt" %}
[Face liveness (deprecated)](/caf-api/mobile-api-deprecated/available-resources/face-liveness.md)
{% endcontent-ref %}

## Face Registration

The face registration service is required when you need to include a person's face in the database in order to use our facial authentication product, as this image will be used for comparison when attempting authentication.

#### API reference:

{% content-ref url="/pages/FGMQ5whpTcIzgn3n27Wm" %}
[Face registration (deprecated)](/caf-api/mobile-api-deprecated/available-resources/face-registration.md)
{% endcontent-ref %}

## Face Authentication

Face authentication is a face-based authenticator service. It expects to receive a photo of a person's face and his or her CPF and compares it to the photo of the face already registered and linked to the CPF in our database.

#### API reference:

{% content-ref url="/pages/1PnKRkBAjhJGWdYZpSw0" %}
[Face authentication (deprecated)](/caf-api/mobile-api-deprecated/available-resources/face-authentication.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.caf.io/caf-api/mobile-api-deprecated/available-resources.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
